html{
	font-size: 62.5%;
}
#content{
    background: #FFFFFF;
}
.commonWidth {
	padding-top: 0;
	padding-bottom:0;
	margin: 0 auto;
	position: relative;
	width: 934px;
}
.commonWidth div {
	background-repeat:no-repeat;
}
.common{
	padding-right: 15px;
	padding-left: 15px;
	min-width:934px;
	font-family: "Microsoft YaHei",微软雅黑,"MicrosoftJhengHei",华文细黑,STHeiti,MingLiu;
}
img{
	margin-bottom: 10px;
}
h1 {
	margin-bottom: 40px;
	margin-top: 40px;
	text-align: center;
}
a{
	text-decoration: none;
	word-wrap: break-word;
}
.title-div {
	font-size: 2rem;
}
.title-div ul li {
	padding-top: 20px;
	padding-bottom: 20px;
	font-size: 1.8rem;
	font-weight: bold;
}
.title-div ul p {
	line-height: 30px;
	padding-bottom: 20px;
	font-size: 1.6rem;
}

/* tips */
.ui-tip{
    width:auto;
    height:auto;
    padding:.3rem;
    margin:0 auto;
    position:relative;
    text-align:center;
    border-radius:5px;
}
/* tip with arrow */
.ui-tip-arrow::before,.ui-tip-arrow::after{
    content: "";
    display: block;
    position: absolute;
    width: 0;
    height: 0px;
    border-width: .25rem;
    border-style: solid;
}
/* arrow up */
.ui-tip-arrow.ui-tip-arrow-up::after{ 
    border-left-color: transparent;
    border-top-color: transparent;
    bottom:100%;
    right:50%;
}
.ui-tip-arrow.ui-tip-arrow-up::before{
    border-right-color: transparent;
    border-top-color: transparent;
    bottom:100%;
    left:50%;
}
/* a black background theme */
.ui-theme-black{background-color:rgba(48,48,48,1);color:white;}
.ui-theme-black::after,.ui-theme-black::before {border-color: rgba(48,48,48,1);}

.tip-content{
    background-color: #F9F9F9;
    /* height: 100px; */
    position: relative;
    /* width: 100px; */
    margin: 15px 0 5px 0;
    padding: 15px 20px 15px 20px;
    font-size: 14px;
    line-height: 28px;
}
.tip-content:hover{
    
}
.tip-content:after{
    content: '';
    position: absolute;
    border: 10px solid transparent;
    border-bottom-color:#F9F9F9;
    bottom: 100%;
    left: 30px;
}

.conmmon-content{

}
.conmmon-big-title{
    font-size: 32px;
    font-weight: bold;
    color: rgba(40,45,50,1);
    padding: 40px 0 48px 0;
}
.conmmon-head-title{
    font-size: 16px;
    /* font-family:PingFangSC-Medium; */
    font-weight: bold;
    color:rgba(40,45,50,1);
    padding: 0 0 30px 0;
    /* line-height:22px; */
}
.conmmon-sub-title{
    padding: 10px 0 10px 0;
    font-size: 14px;
    cursor: pointer;
}
.bottom-desc {
    padding: 20px 0 20px 0;
    font-size: 14px;
    /* cursor: pointer; */
}

.conmmon-sub-title:hover{
    text-decoration:underline;
    cursor: pointer;
}
.common-desc{
    padding: 20px 0 20px 0;
    font-size: 14px;
    line-height: 28px;
}
.conmmon-sub{
    padding-bottom: 40px;
}
@media only screen and (max-width: 640px){
	html{
		font-size: 60%;
	}
	body{
		margin: 0px;
	}
	.commonWidth {
		width: 100%;
	}
	.common {
		min-width: 100%;
	}
	.title-div ul img{
		width: 300px;
	}
}
/*iphone6*/
@media only screen and (max-width: 380px){
	.title-div ul img{
		width: 325px;
	}
}
/*iphone6p*/
@media only screen and (max-width: 414px){
	.title-div ul img{
		width: 325px;
	}
}
/*iphone4、iphone5、iphone5s*/
@media only screen and (max-width: 320px){
.title-div ul img{
	width: 300px;
}
}
